clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::ReferencesResult Struct Reference

`#include <XRefs.h>`

Collaboration diagram for clang::clangd::ReferencesResult:
[legend]

## Public Attributes
std::vector< Location > | References
bool | HasMore = false

## Detailed Description

Definition at line 59 of file XRefs.h.

## Member Data Documentation

## ◆ HasMore

bool clang::clangd::ReferencesResult::HasMore = false

Definition at line 61 of file XRefs.h.

## ◆ References

std::vector<Location> clang::clangd::ReferencesResult::References

Definition at line 60 of file XRefs.h.

The documentation for this struct was generated from the following file:

- XRefs.h